## sisu-plexus 0.0.0.M5

=== debian/changelog ===
sisu-plexus (0.0.0.M5-1) unstable; urgency=medium

  * Initial release (Closes: #763752)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 08:09:42 +0200
