=== debian/control ===
Source: sisu-plexus
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libbuild-helper-maven-plugin-java,
               libcdi-api-java,
               libguava-java,
               libplexus-classworlds2-java,
               libplexus-containers1.5-java (>= 1.5.5),
               libplexus-utils2-java (>= 2.0.5),
               libsisu-guice-java,
               libsisu-inject-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-plexus.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/sisu-plexus.git
Homepage: http://www.eclipse.org/sisu/

Package: libsisu-plexus-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus adapter for the Sisu dependency injection container
 Sisu is a modular JSR330 dependency injection container for Java that supports
 classpath scanning, auto-binding, and dynamic auto-wiring.
 .
 Sisu Plexus provides a replacement Plexus container (i.e. the dependency
 injection container used in Maven 2.x) that builds on top of the JSR330 core.
