## sisu-plexus 0.3.1

=== debian/changelog ===
sisu-plexus (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Depends on junit4.  (Closes: #796153)

 -- tony mancill <tmancill@debian.org>  Wed, 19 Aug 2015 21:27:10 -0700

sisu-plexus (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - Removed 03-classworlds-compatibility.patch (fixed upstream)
    - Refreshed the patches
    - Tightened the dependency on libsisu-inject-java (>= 0.3.0)
    - Added a dependency on libosgi-core-java
  * Renamed the jar installed in /usr/share/java to sisu-plexus.jar
  * Added the Plexus descriptor (components.xml) in the jar

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Jul 2015 23:18:02 +0200
