## sisu-plexus 0.3.2

=== debian/changelog ===
sisu-plexus (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Oct 2015 21:44:32 +0200
