=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                default-jdk,
+               junit4,
                libbuild-helper-maven-plugin-java,
                libcdi-api-java,
                libguava-java,
+               libosgi-core-java,
                libplexus-classworlds2-java,
                libplexus-containers1.5-java (>= 1.5.5),
                libplexus-utils2-java (>= 2.0.5),
                libsisu-guice-java,
-               libsisu-inject-java,
+               libsisu-inject-java (>= 0.3.0),
                maven-debian-helper (>= 1.5)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-plexus.git
