## sisu-plexus 0.3.3

=== debian/changelog ===
sisu-plexus (0.3.3-3) unstable; urgency=medium

  * Depend on libplexus-classworlds-java instead of libplexus-classworlds2-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 11 Nov 2017 01:10:14 +0100

sisu-plexus (0.3.3-2) unstable; urgency=medium

  * Fixed the Maven rule for plexus-utils
  * Depend on libplexus-component-annotations-java
    instead of libplexus-containers1.5-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Aug 2017 14:08:24 +0200

sisu-plexus (0.3.3-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 18:04:13 +0200
