=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libbuild-helper-maven-plugin-java,
                libcdi-api-java,
                libguava-java,
                libosgi-core-java,
-               libplexus-classworlds2-java,
-               libplexus-containers1.5-java (>= 1.5.5),
+               libplexus-classworlds-java (>= 2.5.2),
+               libplexus-component-annotations-java,
                libplexus-utils2-java (>= 2.0.5),
                libsisu-guice-java,
                libsisu-inject-java (>= 0.3.0),
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-plexus.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/sisu-plexus.git
+               maven-debian-helper (>= 2.1)
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/sisu-plexus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-plexus.git
 Homepage: http://www.eclipse.org/sisu/
 
 Package: libsisu-plexus-java
