## sisu-plexus 0.3.4

=== debian/changelog ===
sisu-plexus (0.3.4-3~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 22 Feb 2021 19:43:48 +0000

sisu-plexus (0.3.4-3) unstable; urgency=medium

  * Removed the unused dependency on libsisu-guice-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 00:13:24 +0100

sisu-plexus (0.3.4-2) unstable; urgency=medium

  * Tightened the dependency on libsisu-inject-java (>= 0.3.4)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 19:08:53 +0100

sisu-plexus (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 11:38:32 +0100
