## sisu-plexus 0.3.5

=== debian/changelog ===
sisu-plexus (0.3.5-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Dec 2024 00:33:33 +0100
