=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libplexus-utils2-java (>= 2.0.5),
  libsisu-inject-java (>= 0.3.4),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/sisu-plexus.git
 Vcs-Browser: https://salsa.debian.org/java-team/sisu-plexus
 Homepage: http://www.eclipse.org/sisu/
