=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/eclipse-sisu/sisu.plexus refs/tags/releases/(.*)
